/*
----Colors----

Blue Sidebar: #1877B6;
Borders: #
Main Body Text: #333;
Dark Blue: #144888
Text hover: #00AAFF;
Text list hover: #009BFF;
Headlines: #999
*/

@font-face {
	font-family: "Futura Today";
	font-style: normal;
	src: 
		url("http://www.gannett-cdn.com/wbir/static/fonts/futura_today_normal.eot") format("embedded-opentype"),
		url("http://www.gannett-cdn.com/wbir/static/fonts/futura_today_normal.woff") format("woff"),
		url("http://www.gannett-cdn.com/wbir/static/fonts/futura_today_normal.ttf") format ("truetype"),
		url("http://www.gannett-cdn.com/wbir/static/fonts/futura_bold-webfont.svg") format ("svg");
}
@font-face {
	font-family: "Futura Today Bold";
	font-style: normal;
	src: 
		url("http://www.gannett-cdn.com/wbir/static/fonts/futura_today_bold.eot") format("embedded-opentype"),
		url("http://www.gannett-cdn.com/wbir/static/fonts/futura_today_bold.woff") format("woff"),
		url("http://www.gannett-cdn.com/wbir/static/fonts/futura_today_bold.ttf") format("truetype"),
		url("http://www.gannett-cdn.com/wbir/static/fonts/futura_bold-webfont.svg") format("svg");
}

body {background: url("images/noise_f6f6f6.png") repeat left top #f6f6f6;font-family:Arial, Verdana, sans-serif;font-size:12px;color:#4c4c4c;line-height:auto;}
a, a:link, a:visited, a.active { color:#222; text-decoration:none }
a:hover { text-decoration:none; color:#00AAFF;}
.views-field-title span a {font-size:12px;}
h1, h2, h3, h4, h5 {line-height: 1em;}
h1, h1 a { color:#333; font-size: 30px; font-family:Arial, Verdana, sans-serif; font-weight: bold;}
h2, h3, h4, h5 { margin-bottom:4px }
h2, h3  {display: block;color:#999;font-size:16px; font-family:'Futura Today Bold', Arial, Verdana, sans-serif; font-weight: 400;text-align: left;text-transform:uppercase;letter-spacing: 1px;}
h4 {font-weight:bold;font-size:16px;line-height:16px;letter-spacing:-0.5px;}
h5 {}
p 	{letter-spacing:-0.1px;margin:0;line-height:auto;}
dd { margin: 2px 0 10px 20px; border-left: 2px solid #aaa; padding-left: 5px }

li a {font-weight:bold;}
h1.title, h1.title a {color:#242424; font-size:30px; font-family: 'Futura Today Demi-Bold',Helvetica,Arial Verdana,sans-serif;text-shadow:2px 2px #fff;padding-bottom:10px; }
h1.title a:hover {color:#00AAFF;}

/*Global*/
.button {background-color:#009bff;color:#fff;}
input.form-button, input.form-submit {border:0;background-color:#144888;color:#fff;padding: 5px 10px;margin:5px 0;text-transform:capitalize;}
input.form-button:hover, input.form-submit:hover {box-shadow: 0 2px 6px 0 rgba(0,0,0,0.5) inset;}
#localnet .localnet #nocss .button:focus, #localnet .localnet #nocss a.button:focus {border-style:none;}
.node-type-business-listing #content-area a {font-size:12px;}

.page-business-directory .view-business-directory .views-field-phpcode {padding:2px 4px;width:auto;max-width:300px;}
.page-business-directory .views-field-phpcode a, .view-homepage-sponsors .views-field-phpcode a, .view-featured-business-block .views-field-phpcode a, .view-bizdir-video .coupon-icon a {font-size:12px;line-height:12px;}

#header, #navigation, #promo, #main, #footer {float:none;margin:auto;}

ul, ol {padding-left:1em;}
.ds-block ul, ul.menu li {margin:0;}
ul.menu, .item-list ul li {margin:0;padding: 0 0 0.25em 1.2em;}
li.leaf {list-style-image: url("images/story_highlights_bullets.png");} 
li.leaf a {font-size:12px;}

.view-community-resource-links ul {padding:0 0 0.25em 1.2em;}
.view-community-resource-links ul li {padding:0;}

/*FontAwesome Icon CSS*/
i.icon-tag {color:#144888;font-size:14px;}

/*Images*/
img.imagecache-resize_sponsor_logo, img.imagecache-resize_story_image {box-shadow:1px 1px 5px #bebebe;}
a .imagecache-resize_sponsor_logo {border:none;}
.story-layout .story-region-inside .image-caption-container img {box-shadow:1px 1px 5px #bebebe;border:5px solid #fff;}

/* Header */
#top, #header, #navigation {float:none;}
#top {background: #242424;}
#top .menu li a,#top .menu li a:hover {color:#fff;}

#header .hyperlocally-connected a {width:30px;height:30px;display:inline-block;background: url("images/utility-btns.png") no-repeat;margin:0 2px;}
#header .hyperlocally-connected .twitter-icon a {background-position: -688px -135px;}
#header .hyperlocally-connected .twitter-icon a:hover {background-position: -688px -165px;}
#header .hyperlocally-connected .facebook-icon a {background-position: -658px -135px;}
#header .hyperlocally-connected .facebook-icon a:hover{background-position: -658px -165px;}
#header .hyperlocally-connected .rss-icon a {background: url("images/default-sprite.png") no-repeat;background-position: 0 -196px;}
#header .hyperlocally-connected .rss-icon a:hover {background-position: -29px -196px;}
#header .hyperlocally-connected .icon-rss-sign, #header .hyperlocally-connected .icon-facebook-sign, #header .hyperlocally-connected .icon-twitter-sign {display:none;}
#hl-search-search-box-form .form-item {float:none;margin:0;}
#hl-search-search-box-form .form-item .form-text {float:left;}
#hl-search-search-box-form .form-item input {height:24px;border:1px solid #9e9e9e;margin:0 -5px 0 0;padding-left:5px;}
#hl-search-search-box-form .form-submit {height:26px;float:right;background: #144888 url("images/default-sprite.png") no-repeat 10px -164px; color:#fff;border:none;font-size:14px;padding:5px 8px 5px 25px;margin:0;}

#navigation {height:36px;
background: #2c2c2c; /* Old browsers */
background: -moz-linear-gradient(top, #2c2c2c 0px, #121212 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0px,#2c2c2c), color-stop(100%,#121212)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2c2c2c 0px,#121212 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2c2c2c 0px,#121212 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2c2c2c 0px,#121212 100%); /* IE10+ */
background: linear-gradient(to bottom, #2c2c2c 0px,#121212 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c2c2c', endColorstr='#121212',GradientType=0 ); /* IE6-9 */
}
#navigation #navigation-inner ul.links li {height:36px;line-height:36px;padding:0 12px;float:left;}
#navigation #navigation-inner ul.links li:hover {background-color:#00AAFF;}
#navigation #navigation-inner ul.links li.active {background-color:#144888;}
#navigation #navigation-inner ul.links li a {font-weight:normal;font-size:14px;color:#fff;}
#navigation #navigation-inner ul.links li a:hover, #navigation #navigation-inner ul.links li.last a {color:#fff;}
#navigation #navigation-inner ul.links li.last a {font-weight:bold;}

/* Specific Typography*/
.byline-image {margin: 0 5px 0 0;}

/* Body*/
#promo, #main {}
#promo-inner, #main #main-inner, #footer-inner {background:none;}
#main {padding-top:10px;}

/*Sidebar styles*/
#sidebar-first .panel-pane, #sidebar-first .block {}
#sidebar-first .block .block {border:0px;}
.sidebar .pane-hl-html-1 {width:auto;}
.sidebar .pane-hl-email-1 {text-align:left;}

#sidebar-second .panel-pane, #sidebar-second .block {margin:0 5px;padding:15px 0;border-bottom: 1px solid #dbdbdb;}
#sidebar-second .panels-flexible-row-first .block {padding-top:0;}
#sidebar-second .views-field-title {padding-bottom:5px;}
#sidebar-second .views-field-title span a {font-size:16px;}

.views-field-title span a {font-size:12px;margin-bottom:5px;}
.views-field-field-blurb-value-1 { text-align: left;font-size:12px; }
.pane-title a { color: #fff }
div.fieldgroup .content { padding: 0 }
.view-big-deal .ln-more, .view-footer .ln-more {text-align:left;text-transform:none;}
.view-big-deal .ln-more a, .pane-hyperlocal-2 .ln-more a, .view-footer .ln-more a, .pane-content .lneventswidget a.footerlink {color:#333;font-family: 'Futura Today Bold', arial, sans-serif;font-size:12px;text-transform:uppercase;font-weight:400;text-shadow:1px 1px #fff;}
.view-big-deal .ln-more a:after, .pane-hyperlocal-2 .ln-more a:after, .view-footer .ln-more a:after, .pane-content .lneventswidget a.footerlink:after {content: "";background: url("images/sprite-hero.png") no-repeat 0 -85px;display:inline-block;height:17px;width:20px;position:relative;top:3px;left:3px;}
.view-big-deal .ln-more a:hover, .pane-hyperlocal-2 .ln-more a:hover, .view-footer .ln-more a:hover, .pane-content .lneventswidget a.footerlink:hover {color:#00AAFF;text-decoration:none;}
.view-big-deal .ln-more a:hover:after, .pane-hyperlocal-2 .ln-more a:hover:after, .view-footer .ln-more a:hover:after, .pane-content .lneventswidget a.footerlink:hover:after {content: "";background: url("images/sprite-hero.png") no-repeat 0 -17px;}

.view-homepage-sponsors .ln-more, .view-homepage-sponsors .ln-more a {padding:0px;}


/* home center stack */
.page-home #content-area {margin:0 8px;}
#content-area {background: url(images/noise_fff.png) repeat left top;border:1px solid #c4c4c4;box-shadow:1px 1px 5px #c8c8c8;}
#content-area .view .node-inner {border-bottom: 1px solid #c3c3c3;}
#content-area .story, #content-area .photo-gallery, #content-area #admin-user-panel, #content-area .view-empty, .section-users #content-area {padding:20px;}
.page-search #content-area {padding:15px;}
#content-area #user-login {padding: 5px 20px 20px;}

#atf-story-widget {border:none;background:none;padding:0px;}
#atf-story-widget .atf-element {width:140px;margin:5px 4px;background:#fff;padding:4px;border:1px solid #eee;box-shadow:0 0px 4px #b6b6b6;}
#atf-story-widget .atf-element.atf-last {margin-right:0px;}
#atf-story-widget .atf-element .atf-term-name {font-style:normal;text-transform:uppercase;font-size:10px;font-weight:400;background:#009BFF;color:#fff;margin-bottom:0px;padding:4px;font-family:'Futura Today Bold', Arial, sans-serif;letter-spacing: 1px;}
#atf-story-widget .atf-element .atf-title {background:#000;height:50px;overflow:hidden;padding:5px;line-height:12px;}
#atf-story-widget .atf-element .atf-title a {font-size:12px;color:#fff;font-weight:700;}
#atf-story-widget .atf-element .atf-image {background:#000;}

#content-area .story .byline-default {font-style:normal;}
#content-area .story a {color:#007DCF;}
#content-area .story h1 a {color:#333;}
#content-area .story h1 a:hover {color:#00AAFF;}

#content-area .teaser-bottom {background: #f2f2f2;border-top:1px solid #c3c3c3;padding:12px 20px;}
#content-area .teaser-bottom .tb-left {color:#c4c4c4;width:60%;position:relative;top:5px;}
#content-area .teaser-bottom .tb-right {position:relative;top:-2px;}
#content-area .teaser-bottom a {font-weight:bold;color:#007dcf;font-size:13px;}
#content-area .teaser-bottom .addthis_toolbox a img, #content-area .teaser-bottom .addthis_toolbox .icon-facebook-sign, #content-area .teaser-bottom .addthis_toolbox .icon-twitter-sign {display:none;}
#content-area .teaser-bottom .addthis_toolbox a {width:30px;height:30px;display:inline-block;}
#content-area .teaser-bottom .addthis_button_facebook {background: url("images/utility-btns.png") -658px -135px;}
#content-area .teaser-bottom .addthis_button_facebook:hover {background-position:-658px -165px;}
#content-area .teaser-bottom .addthis_button_twitter {background: url("images/utility-btns.png") -688px -135px;}
#content-area .teaser-bottom .addthis_button_twitter:hover {background-position:-688px -165px;}
.teaser-bottom .customaddthis-bottom { text-align: right }

/*Community Sponsor Block in Center Stack*/
#content-area .view-Homepage-stories .block-views, #content-area #block-views-homepage_sponsors-block_2 {padding:10px;background: url("images/noise-featured.png") repeat left top #DEDEDE;border-bottom:1px solid #c3c3c3;}
#content-area .view-Homepage-stories .block-views h3 {padding:0;color:#222;}
#content-area .view-Homepage-stories .horizontal-sponsors .views-row {padding:0;margin-right:5px;width:140px;}
#content-area .view-Homepage-stories .horizontal-sponsors .views-row-last {margin-right:0;}
#content-area .view-Homepage-stories .horizontal-sponsors .views-field-title span a {font-size:14px;}
#content-area .view-Homepage-stories .horizontal-sponsors .views-field-field-biz-embedded-video-embed {float:none;padding:2px 0;}
#content-area .view-Homepage-stories .horizontal-sponsors .views-field-phpcode {width:130px;border:1px dashed #c3c3c3;}
#content-area .view-Homepage-stories .horizontal-sponsors .views-field-phpcode:hover {background:#EEEEEE;}
#content-area .view-Homepage-stories .horizontal-sponsors .views-field-phpcode a {color:#176FAA;}

#content-area .node .node-inner .read-more {float:right;background-color:#144888;padding:4px 12px 8px 10px;margin:10px 0;}
#content-area .node .node-inner .read-more a {color:#fff;text-transform:capitalize;font-size:14px;}
#content-area .node .node-inner .read-more a:before {content: "";background: url("images/sprite-hero.png") no-repeat 0 0;display:inline-block;height:17px;width:20px;position:relative;top:4px;}
#content-area .node .node-inner .read-more:hover {box-shadow: 0 2px 6px 0 rgba(0,0,0,0.5) inset;}
.menu-framer,
.menu-framer ul { padding: 0 }
.menu-framer-child-2 li { padding: 3px 5px; border-bottom: 1px dotted #ccc }
.ui-dialog-title {background-color:#ddd;border-bottom:1px solid #333;}

/* Pager */
.pager li a {font-weight:bold;color:#333;}
.pager li a:hover {color:#00AAFF;}
.pager .pager-current {color:#777;}


/**Promo Strip **/
#promo #promo-inner {padding-top:5px; text-align:center }
#promo #promo-inner .title { display: none }

/**Profiles**/
.pane-byline-info .view-byline-info, .view-byline-info .byline-default, .view-byline-info .byline-1 {color:#777;font-size:12px;font-style:normal;padding-bottom:8px;}
.byline-image {float:left;}
.byline-image img{padding:3px;}

/*= Photo Galleries */
.page-photo-galleries .view-more-galleries .views-field-title span a {font-size:16px;font-weight:bold;}

.views-field-field-photo-credit-value .field-content {font-size:1px;color:#252525;font-style:normal;}
.node-type-photogallery .breadcrumb {display:none;}

.photo-landing .view-content table.views-view-grid tr td img {border:none;background:#fff;padding:5px;}
.photo-landing .view-content table.views-view-grid tr td .p-count {opacity:1;top:4px;left:4px;bottom:inherit;right:inherit;background:#144888;padding:2px 4px;}
.photo-landing .view-content table.views-view-grid tr td .p-count a {font-family:'Futura Today Bold', Helvetica, Arial, sans-serif;font-size:10px;font-weight:400;letter-spacing:1px;text-transform:uppercase;}
.photo-landing .view-content table.views-view-grid tr td .views-field-title {font-weight:bold;}

.node-type-photogallery .view-gallery-node .views_slideshow_main .views-content-field-photo-image-fid {background:none;}
#photo-galleries .view-more-galleries .jcarousel-item .views-field-title a {font-family: Helvetica, Arial, sans-serif;}

/*= Big Deal */
.view-big-deal .views-field-title { text-align: left;font-weight:bold;padding-top:5px; }
.view-big-deal .views-field-content,
.view-big-deal .views-field-field-blurb-value { text-align: left; font-size: 11px; }
.view-big-deal #big-deal-mini { font-size: 21px; line-height: 32px; text-shadow:1px 1px 1px #E2E2E2; }
.view-big-deal .views-field-field-sponsor-image-fid { display: inline; padding: 5px; margin: 5px; float: left }
.view-big-deal .views-field-nothing {padding-top:5px;}
.big-deal-options li { list-style: none; float: left; display: inline; text-align: left }
.big-deal-options .view-it { background: #009BFF; padding: 5px 10px;font-weight: bold; font-size: 12px; margin-right: 10px;}
.big-deal-options .view-it a { color: #fff }
.big-deal-options .view-it:hover {background: #176FAA;}
.big-deal-options .view-it:active { margin-top: 2px }

/*= Email Sign up */
#emailsubmit #hl-email-form-tm #edit-email {width:180px;padding:5px;border:1px solid #999;}
#emailsubmit .form-button {padding:4px 8px;margin:0;font-weight:bold;text-transform:capitalize;font-size:14px;background: #009BFF url("images/sprite-hero.png") no-repeat 6px 6px;height:28px;position:relative;top:1px;left:-2px;text-indent:16px;}
#emailsubmit .form-button:hover {background: #00AAFF url("images/sprite-hero.png") no-repeat 6px 6px;}

#emailsubmit #edit-StationCanSend-wrapper {padding:5px 0;}

/*= News Categories */
.hyperlocal-news-categories { list-style: none; padding: 0 }
.hyperlocal-news-categories li {font-size;12px;margin: 0px 0px 0px -5px;width: 125px;text-align: left;padding: 4px 5px;float: left;font-weight:normal;}
.hyperlocal-news-categories li.even {margin:0;}
.hyperlocal-news-categories li:hover { background: #009BFF }
.hyperlocal-news-categories li:hover a,.hyperlocal-news-categories li a:hover {color: #fff }

/*Section News*/
.section-news h1 {color:#222;}
 
 
/*= Biz-Directory/Local Deals List */
.page-business-directory .view-business-directory .views-field-title a {color:#176FAA;font-size:16px;}
.view-bizdir-nav .bizcat1 {padding:2px;}
.view-bizdir-nav .item-list h3 {font-family:Arial, sans-serif;letter-spacing: 0px;}
.view-bizdir-nav .item-list {margin:10px 0;border-bottom:1px solid #DBDBDB;}
.view-bizdir-nav .item-list li a.bizdircat {font-weight:normal;color:#176FAA;}

.page-business-directory .view-business-directory .views-row, .page-local-deals .view-business-directory .views-row {padding:5px 20px;}
.page-business-directory .view-business-directory h3, .page-local-deals .view-business-directory h3 {width:auto;padding:10px 20px;font-size:15px;color:#666;font-weight:400;background:#f2f2f2;text-shadow:0 1px 0 #fff;text-transform:uppercase;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;}
.page-business-directory .view-business-directory h3.catname, .page-local-deals .view-business-directory h3.catname {padding:5px 0;font-weight:700;border:none;font-size:12px;text-transform:Capitalize;color:#777;background:transparent;letter-spacing:0px;}
.page-business-directory .view-business-directory a .imagecache-resize_sponsor_logo, .page-local-deals .view-business-directory a .imagecache-resize_sponsor_logo {box-shadow:none;padding:0px;}

.page-local-deals .view-business-directory .coupons {width:auto;}
.page-local-deals .view-business-directory .coupon {background:#f6f6f6;}
.view-business-directory .coupon {color:#f6f6f6;} 
.view-business-directory .coupon p {color:#333;font-size:12px;letter-spacing: 0px;}

/*= Deals */
.coupon-directory-link .button {box-shadow:1px 1px 5px #bebebe;}
.coupon-directory-link .button:hover {box-shadow:1px 1px 5px #bebebe inset;}

/*= Story page */
.node-type-story-with-image h1.title, .node-type-story-with-image .pane-node-title h2.pane-title {display:none;}
.pane-content .lneventswidget { background: none }
.lneventswidget .widgetfooter { clear: both }
.not-front #atf-story-widget { display: none }

.page-node #content-area, .page-contact #content-area {padding:20px;}
.not-front #content-area .pane-node-title .pane-content {font-size:28px;font-weight:bold;line-height:24px;}
#content-area p {padding:4px 0;}
.story-row-inside .views-field-tid a {font-weight:bold;color:#007DCF;}
.story-row-inside .views-field-tid a:hover {border-bottom:none;}

/* Events on Story Page */
#content-area .story-row {padding:0;}
#content-area .story-row .events-node {margin:15px 0;border-top:1px solid #E6E6E6;border-bottom:1px solid #e6e6e6;}
#main #content-area .events-node h2.pane-title {padding:10px 0 15px;}
#content-area .events-node .lneventswidget li {margin:0;padding-right:15px;width:200px;}
#content-area .events-node .lneventswidget li.last {padding-right:0;}
#content-area .events-node .lneventswidget li .details {width:auto;}
#content-area .events-node .lneventswidget .widgetfooter {padding-right:0;top:-42px;}
#content-area .lneventswidget a.footerlink {text-align:left;}

/*= Story page: More deals list */
.deals-list-block .deals-list {background:none;text-align: left; border-bottom: 1px solid #D6D6D6; padding: 5px 0 }
.deals-list-block .deals-list .tagged a { font-weight: bold; color: #007DCF; }
.deals-list-block .deals-list .big-deal-title { color: #858585; font-style: normal }

/*= Story page: Nearby Neighborhood Stories */
.hyperlocal-nearby-neighborhood-stories { float: left; width:30%;padding:10px 20px 10px 0;}
.hyperlocal-nearby-neighborhood-stories ul { list-style: none;padding: 0; }
.hyperlocal-nearby-neighborhood-stories li { border-bottom: 1px solid #D9D9D9; padding: 4px 0; }
.hyperlocal-nearby-neighborhood-stories li.even {margin:0px;}
.hyperlocal-nearby-neighborhood-stories li:last-child { border: 0 }
.hyperlocal-nearby-neighborhood-stories li a {font-weight:normal;}
.hyperlocal-nearby-neighborhood-stories h2 {background: 0;border: 0;padding: 0}
.hyperlocal-nearby-neighborhood-stories h2 a {display:block;color: #777;font-size:14px;}


/*= Story page: nearby deals */
.story-region-inside .pane-content { border: 0 }

/*= Story Page: Become a blogger CTA */
.story-9 .story-region-inside { padding: 10px 20px; font-style: normal; border-top: 1px dotted #333; border-bottom: 1px dotted #333 }
.story-9 .story-region-inside img { float: left }

/*= Story page: Real Estate */
.view-real-estate-page img { float: left; margin-right: 10px }
.page-real-estate-listings #content-area {padding:20px;}

/*= Events Page */
.localnet div#nocss {width:auto;}

.localnet #nocss h1, .localnet #nocss h2, .localnet #nocss h3, .localnet #nocss h4 {font-family:Helvetica, Arial, sans-serif;}
.page-h-events .localnet #nocss, .page-h-events .localnet #nocss span {font-family:Helvetica, Arial, sans-serif;font-style:normal;}
.page-h-events .localnet #nocss #topsection {filter:none;background:#DEDEDE url(images/noise-featured.png) repeat left top;padding:10px 20px 10px 0;border:none;border-bottom:1px solid #ccc;}
.page-h-events .localnet #nocss #topsection h2 {width:215px; background: none }
.page-h-events .localnet #nocss #topsection h2 a {font-family:'Futura Today Bold', Helvetica, Arial, sans-serif;text-shadow:none;font-size:30px;color:#333;}
.page-h-events .localnet #nocss #topsection h2 a span {font-family:'Futura Today', Helvetica, Arial, sans-serif;text-transform:capitalize;font-style:normal;letter-spacing:0px;}
.page-h-events .localnet #topsection .date {background:url(http://content.secondspace.com/events/img/gannett-style-sprite.png) no-repeat 5px -245px; top:-10px;}
.page-h-events .localnet #topsection .date .month {padding-top:20px;color:#333;font-size:11px;font-weight:bold;text-shadow:none;padding-top;20px;}
.page-h-events .localnet #topsection .date .day {margin-top:0px;text-shadow:none;font-weight:bold;}

.page-h-events .localnet #column-container {background:none;border:none;}
.page-h-events .localnet #nocss .button, .page-h-events .localnet #nocss a.button {font-family:Helvetica, Arial, sans-serif;font-size:14px;font-weight:normal;padding:2px 12px;background:#144888;border:none;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;box-shadow:none;text-shadow:0 1px 0 rgba(0,0,0,0.08);color:#fff;}
.page-h-events .localnet #nocss a.button:hover {box-shadow:0 2px 6px 0 rgba(0,0,0, 0.5) inset;background:#144888;}
.page-h-events .localnet #nocss a.button span.icon {display:none;background-image:none;}
.page-h-events .localnet #nocss a.button:before {content:"";display:inline-block;position:relative;}
.page-h-events .localnet #nocss a.search:before {background: url(http://content.secondspace.com/events/img/gannett-style-sprite.png) no-repeat 0px -168px;width:15px;height:16px;top:1px;left:-4px;}
.page-h-events .localnet #nocss a.add-event:before {}

.page-h-events .localnet #results .day h4 {text-shadow:none;}
.page-h-events .localnet #nocss h4 a {font-family:Helvetica, Arial, sans-serif;color:#333;font-size:16px;}
.page-h-events .localnet #nocss h4 a:hover {text-decoration:none;color:#009BFF;}
.page-h-events .localnet #nocss p.date {color:#777;font-weight:normal;font-size:12px;}
.page-h-events .localnet #nocss a {color:#007DCF}

.page-h-events .localnet  #refinements dd {border:none;}
.page-h-events .localnet  #refinements h4 {font-style:normal;border-bottom:2px solid #ccc;}
.page-h-events .localnet  #refinements .refinable dt {color:#999;font-family:'Futura Today Bold', Arial, sans-serif;font-size:14px;font-weight:400;letter-spacing:1px;}
.page-h-events .localnet  #refinements .refinable dd a {color:#333;font-weight:normal;}
.page-h-events .localnet  #refinements .refinable dd a:hover {background:#144888;color:#fff;}
.page-h-events .localnet  #refinements .refinable dd a span {color:inherit;}
.page-h-events .localnet  #refinements .refined a {background:none;padding-left:0px;}
.page-h-events .localnet  #refinements .refined a:before {background:url("http://content.secondspace.com/gannett-theme/images/ui-sprite.png") no-repeat -463px -43px;content:"";display:inline-block;height:15px;position:relative;top:3px;width:18px;}
.page-h-events .localnet  #refinements .refined a:hover {text-decoration:none;}

.page-h-events #content-area #main {padding-top:0px;}
.page-h-events #content-area .localnet #nocss .details-container {background:transparent;padding-top:0px;}
.page-h-events .localnet #nocss .details-center {background:none;}
.page-h-events .localnet #nocss .details-center h2 {border-top:5px solid #eee;font-style:normal;}
.page-h-events .localnet #nocss .details-center h2.sec-font {background:#f2f2f2;color:#999;font-family:'Futura Today Bold', Arial, sans-serif;padding:0 5px;font-weight:400;text-shadow:0 1px 0 #fff;font-size:15px;font-style:normal;border:1px solid #e1e1e1;}
.page-h-events .localnet #nocss .improve-listing-text .open-form, .page-h-events .localnet #nocss .claim-business.open-form {color:#666;font-style:normal;background:none;padding:0;font-weight:bold}
.page-h-events .localnet #nocss .improve-listing-text .open-form a {font-weight:bold;padding:0;}
.page-h-events .localnet #nocss .improve-listing-text .open-form:before {background: url("http://content.secondspace.com/gannett-theme/images/utility-contribute-new-sprite.png") no-repeat -251px -65px;content:"";display:inline-block;height:20px;position:relative;top:8px;width:20px;}
.page-h-events .localnet #nocss .improve-listing-text .open-form:hover {background:none;padding:0px;text-decoration:none;}
.page-h-events .localnet #nocss .calendar a.icon {background:url("http://content.secondspace.com/events/img/gannett-style-sprite.png") no-repeat -65px -96px; height:22px;position:relative;top:2px;width:22px;}

.page-h-events .localnet #nocss .categories {margin-bottom:5px;}
.page-h-events .localnet #nocss .more-events dd {border-left:none;}
.page-h-events .localnet #nocss .more-events dt a {font-size:14px;}
.page-h-events .localnet #nocss .nearby-deals li {border:2px dashed #d1d1d1;background:#fafafa;}
.page-h-events .localnet #nocss .nearby-deals span {background:url("http://content.secondspace.com/events/img/gannett-style-sprite.png") no-repeat -39px -360px;height:31px;left:-8px;top:-5px;width:22px;}
.page-h-events .localnet #nocss .nearby-deals h3 {font-style:normal;color:#222;border-bottom:none;margin:0;text-transform:capitalize;letter-spacing:-1px;padding-bottom:5px;line-height:18px;}
.page-h-events .localnet #nocss .nearby-deals p {color:#777;margin-bottom:5px;}
.page-h-events .localnet #nocss .map, .page-h-events .localnet #nocss #rightcol #map {border:none;}

.page-h-events .localnet #nocss #rightcol .featured-businesses {padding:0;background:#DEDEDE url(images/noise-featured.png) repeat left top;border:1px solid #ccc;font-family:Helvetica,Arial,sans-serif;}
.page-h-events .localnet #nocss #rightcol .featured-businesses #featuredtitle {background:none;padding:8px 0 5px 10px;border:none;border-bottom:3px solid #ccc;color:#999;font-size:15px;font-family:'Futura Today Bold',Arial,sans-serif;text-align:left;font-style:normal;letter-spacing:1px;font-weight:400;}
.page-h-events .localnet #nocss #featuredlist #featbiz1 {border:none;}
.page-h-events .localnet #nocss #featuredlist .featbiz {border-top:1px solid #ccc;padding:5px 0;margin:0 10px;}
.page-h-events .localnet #nocss #rightcol .featured-businesses a.biz-dir {padding:0 10px 10px;font-size:12px;text-align:left;color:#333;text-transform:uppercase;font-family:'Futura Today Bold', Helvetica, Arial, sans-serif;font-style:normal;font-weight:400;text-shadow:1px 1px #fff;}
.page-h-events .localnet #nocss #rightcol .featured-businesses a.biz-dir:after {content: "";background: url("images/sprite-hero.png") no-repeat 0 -85px;display:inline-block;height:17px;width:20px;position:relative;top:3px;left:3px;}
.page-h-events .localnet #nocss #rightcol .featured-businesses a.biz-dir:hover {color:#00AAFF;text-decoration:none;}
.page-h-events .localnet #nocss #rightcol .featured-businesses a.biz-dir:hover:after {content: "";background: url("images/sprite-hero.png") no-repeat 0 -17px;}
.page-h-events .localnet #nocss #featuredlist .community {font-style:normal;color:#222;font-weight:bold;}
.page-h-events .localnet #nocss #featuredlist .name a {font-size:14px;line-height:14px;font-family:Helvetica, Arial, sans-serif;color:#007DCF;font-weight:bold;}
.page-h-events .localnet #nocss #featuredlist .desc {font-size:12px;color:#777;line-height:normal;}
.page-h-events .localnet #nocss #featuredlist .coupon {background:#f6f6f6;font-family:Helvetica, Arial, sans-serif;}
.page-h-events .localnet #nocss .details-container #rightcol #featuredlist .coupon {width:44%;border:2px dashed #d1d1d1;}
.page-h-events .localnet #nocss .provider {border-top:3px solid #ccc;}

/*= Events Widgets */
.sidebar .panel-pane {border-bottom: 1px solid #dbdbdb;padding-bottom:15px;}
#main .pane-hl-html-1 h2.pane-title {padding:0 0 5px 0;background:none;}
#main .pane-hl-html-1 h2.pane-title:before {content:"";background: url("images/default-sprite.png") no-repeat -35px -95px;display:inline-block;height:22px;width:30px;position:relative;top:4px;text-transform:uppercase;}
.lneventswidget ul li {margin-bottom:10px;padding-bottom:10px;border:0;}
.lneventswidget li .details {float:none;width:auto;}

.lneventswidget .details h4, .lneventswidget .details h5, .lneventswidget .details p {font-weight:bold;line-height:1.2em;}
.lneventswidget .details h4, .lneventswidget .details h4 a {font-size:16px;line-height:1em}
.lneventswidget .details h5 {font-size:11px;color:#999;}
.lneventswidget .details p, .lneventswidget .details p a {font-size:12px;color:#007dcf;}

.lneventswidget .button {border:none;}
.lneventswidget li .thumb {margin: 0 0 0 5px;}
.lneventswidget li .thumb img {padding:3px;background:#fff;box-shadow:1px 1px 5px #c8c8c8;}
.lneventswidget li.widgetfooter {margin:0;padding:0;}
.lneventswidget .widgetfooter .button {border:none;background:#144888;font-size:14px;padding:4px 14px 4px 12px;margin:0;line-height:1.5em;}
.lneventswidget .widgetfooter .button:hover {background:#144888;box-shadow: 0 2px 6px 0 rgba(0,0,0,0.5) inset;}
.lneventswidget .widgetfooter .button .icon {background: url("images/default-sprite.png") no-repeat 0 -148px;height:20px;width:15px;position:relative;left:-2px;}
.pane-content .lneventswidget .footerlink {text-align:left;}

.pane-most-popular .views-row {margin:10px 0;}

/*= Footer*/
#footer {margin-top:25px;}
#footer .footer {height:auto;}
#footer .hyperlocal-nearby-neighborhood-stories h2 a {font-weight:400;font-size:15px;color:#666;text-shadow:0 1px 0 #fff;}
#footer .hyperlocal-nearby-neighborhood-stories li {padding:8px 0;border-bottom:1px solid #d9d9d9;}
#footer .hyperlocal-nearby-neighborhood-stories li a {font-weight:normal;}

/*= Change Community Popup */
.ui-dialog {border:none;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background:background: url("images/noise_f6f6f6.png") repeat left top #f6f6f6;overflow:visible!imporant;}
.ui-dialog .ui-dialog-title {background:none;border-bottom:none;font-family:'Futura Today Demi-Bold', Helvetica, Arial, sans-serif;text-shadow:2px 2px #fff;font-size:18px;}
.ui-dialog .ui-dialog-titlebar {background:#f6f6f6;border-bottom:1px solid #d9d9d9;}
.ui-dialog .ui-dialog-titlebar-close {position:absolute;width:50px;height:50px;right:-5px;top:2px;margin:0;padding:0;background: url(images/ui-sprite.png) no-repeat -150px -205px transparent;}

.ui-widget-header{background:none;border:none;}
.ui-dialog .ui-widget-header .ui-icon, .ui-dialog .ui-widget-header .ui-icon {background:none;}
.ui-dialog .ui-state-hover {border:none;padding:0;}

.ui-dialog-content .menu-framer-title {border-bottom:1px solid #dbdbdb;text-transform:uppercase;font-size:15px;color:#666;text-shadow: 0 1px 0 #fff;font-family:'Futura Today Bold', Helvetica, Arial, sans-serif;font-weight:400;background:none;margin:0px;padding:10px 0 5px 0;}
.ui-dialog-content .menu-framer-title:after {background:none;}
.menu-framer-child-list li {width:160px;}
.menu-framer-child-list li a {font-size:12px;color:#176FAA;}

/*= Biz-Profile */
.node-type-business-listing #main #content-area {padding:15px 5px 15px 15px;}
.node-type-business-listing #content-area .biz-title {padding:0 0 12px 0;}
.node-type-business-listing #content-area .biz-title .pane-content {font-size:32px;text-shadow:2px 2px #fff;}
.node-type-business-listing .field-field-sponsor-image {border:none;background-color:none;text-align:left;}
.node-type-business-listing .field-field-sponsor-image img {background:#fff;padding:5px;}
.node-type-business-listing .field-field-blurb {padding:0px;font-style:normal;font-weight:bold;font-size:12px;color:#777;}
.node-type-business-listing .views-field-field-hours-endhours {margin-left:0px;}
.node-type-business-listing .views-field-field-facebook-url, .node-type-business-listing .views-field-field-twitter-value {margin-left:10px;font-size:12px;}

/*=Search Results */
.page-search .refine h3 {font-family:Arial, san-serif;font-size:14px;text-transform:Capitalize;letter-spacing: 0px;font-weight:700;}
.page-search .search-left .top-facets {margin:5px 0px 10px;}
.page-search .search-results .search-title a {font-size:16px;}

/*= Profile */
  .section-profile #content-inner { max-width: 660px }
  .panels-flexible-region-new-center {width:auto;}
